
@font-face{
 font-family:'Asap';
 src:url('../fonts/Asap/Asap-Regular.ttf');
 font-weight: 400;
}

@font-face{
 font-family:'Asap';
 src:url('../fonts/Asap/Asap-Italic.ttf');
 font-weight: 400;
 font-style: italic;
}

@font-face{
 font-family:'Asap';
 src:url('../fonts/Asap/Asap-Medium.ttf');
 font-weight: 500;
}

@font-face{
 font-family:'Asap';
 src:url('../fonts/Asap/Asap-SemiBold.ttf');
 font-weight: 600;
}

@font-face{
 font-family:'Asap';
 src:url('../fonts/Asap/Asap-Bold.ttf');
 font-weight: 700;
}

@font-face{
 font-family:'MinionVariableConcept';
 src:url('../fonts/MinionVariableConcept/MinionVariableConcept-Italic.otf');
}

html {
  scroll-behavior: smooth;
}


*{
 font-family:'Asap';
 font-weight: 400;
}

* i{
 font-weight: 400;
 font-style: italic;
}

* b{
 font-weight: 700;
}

a{
  color: black;
}

a:hover{
  text-decoration: none;
  color: black;
}

p, a{
 font-size: 1.3rem;
}

h1{
 font-size: 3.5rem;
}

h2{
 font-size: 2.5rem;
}

.f-minion{
 font-family: 'MinionVariableConcept';
 font-style: italic;
 font-weight: bold;
}

.f-400{
 font-weight: 400;
}

.f-500{
 font-weight: 500;
}

.f-600{
 font-weight: 600;
}

.f-700{
 font-weight: 700;
}

.c-pointer{
 cursor: pointer;
}

.bg-naranja{
 background-color: #FE5000;
}

.bg-amarillo{
 background-color: #F6E829;
}

.bg-azul{
 background-color: #5AC6D0;
}

.bg-naranja, .bg-azul, .bg-naranja a, .bg-azul a{
 color: white;
}

.bg-pulpos{
 background-image: url(../images/texturanaranja.png);
 background-size: cover;
 background-position: center;
 background-attachment: fixed;
}

.bg-camarones{
 background-image: url(../images/Texturaazul.png);
 background-size: cover;
 background-position: center;
 background-attachment: fixed;
}

.c-naranja{
 color: #FE5000;
}

.c-amarillo{
 color: #F6E829 !important;
}

.c-azul{
 color: #5AC6D0;
}

.sombra-naranja{
 text-shadow: 3px 2px 0px #FE5000;
}

.sombra-amarilla{
 text-shadow: 3px 2px 0px #F6E829;
}

.sombra-blanca{
 text-shadow: 3px 2px 0px white;
}

/*HEADER*/

.btns-redes img{
 display: inline-block;
 width: 30px;
 margin-left: 10px;
}

@media only screen and (max-width:993px){
 .btns-redes img{
  margin-left: 0px;
  margin-right: 10px;
 }
}

#logo-web{
 width: 100%;
 max-width: 180px;
}

#site-menu .icono-moto{
 width: 40px;
 margin-top: -8px;
}


/*BANNER*/
#site-section-main-banner{
 background-image: url(../images/banner-inicio.jpg);
 background-repeat: no-repeat;
 background-size: cover;
 background-position: center;
 height: 341px;
}

#site-section-main-banner h1{
 display: none;
}

/*Bienvenido*/
#site-section-bienvenido img{
 display: block;
 width: 100%;
 margin: auto;
 max-width: 700px;
}

/*MENU*/
#select-nav-menu{
 display: none;
}

#site-section-menu .menu-categorias li{
 display: block;
 width: 100%;
}

#site-section-menu .menu-categorias li a{
 padding: 10px;
 border-bottom: 4px solid #F6E829;
 font-weight: 600;
 font-size: 1.2rem;
}

#site-section-menu .menu-categorias li a:hover, #site-section-menu .menu-categorias li a.active{
 background-color: #F6E829;
}


#site-section-menu .menu-platillos{
 background-image: url(../images/iconopez.png);
 background-repeat: no-repeat;
 background-position: center;
 background-size: contain;
 position: relative;
}

#site-section-menu .menu-platillos .platillo{
 width: 90%;
 max-width: 210px;
 display: block;
 margin-left: auto;
 margin-right: auto;
}

@media only screen and (min-width:991px){
 #site-section-menu .menu-platillos .platillo.bebidas{
  max-width: 300px;
 }
}



#site-section-menu p{
 font-size: 1.1rem;
 line-height: 1.2;
 color: #4d4d4d;
}

#site-section-eslogan p{
 line-height: 1.1;
 font-weight: 500;
}

/*Eslogan*/

#site-section-eslogan .logo{
 width: 75%;
 display: block;
}

#site-section-eslogan .molcajete{
 width: 100%;
 display: block;
 margin: auto;
}

/*Virtudes*/
#site-section-virtudes img{
  width: 75%;
}

/*CONTACTO*/
#form-contacto .form-control{
 border: 2px solid #FE5000;
 margin-bottom: 10px;
 border-radius: 10px;
}

#form-contacto button{
 border-radius: 10px;
 font-size: 1.5rem;
}

#form-contacto ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #FE5000;
  opacity: 1; /* Firefox */
  padding: 5px;
  font-style: italic;
  font-weight: 500;
  font-size: 1.2rem;
}

#form-contacto :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #FE5000;
  padding: 5px;
  font-style: italic;
  font-weight: 500;
  font-size: 1.2rem;
}

#form-contacto ::-ms-input-placeholder { /* Microsoft Edge */
  color: #FE5000;
  padding: 5px;
  font-style: italic;
  font-weight: 500;
  font-size: 1.2rem;
}

/*FOOTER*/
#site-section-footer img{
 width: 100%;
 display: block;
 margin: auto;
}

/*RESPONSIVE*/

@media only screen and (max-width:1350px){
 #site-section-main-banner{
  background-position: 66%;
 }
}

@media only screen and (max-width:996px){

 #site-section-main-banner{
  background-position: 72%;
 }

 #site-section-bienvenido img{
  max-width: 400px;
 }

 #site-section-bienvenido h1{
  text-align: center;
 }
 #site-section-footer{
  text-align: center;
 }

 #site-section-footer img{
  width: 50%;
 }
}

@media only screen and (max-width:768px){

 #site-section-main-banner{
   background-image: none;
   background-color: #F6E829;
 }

 #site-section-main-banner h1{
  display: block;
 }

 #site-section-eslogan .logo{
  margin: auto;
  width: 60%;
 }
 
 #site-section-eslogan .molcajete{
  width: 75%;
 }

 #site-section-virtudes img{
  width: 40%;
 }

 #select-nav-menu{
  display: block;
 }

 #ul-nav-menu{
  display: none;
 }
}


/*---------------------- BOTÓN WHATSAPP ----------------------*/

.btn_wapp {
  position: fixed;
  bottom: 15%;
  right: 0px;
  z-index: 10;
  color: white;
  text-align: center;
  box-sizing: border-box;
  align-items: center;
}

.btn_wapp img {
  width: 50px;
  margin-right: 10px;
}

.ImgWhats {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  border: 0;
}